Bug 616340 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 04:22 EDT by Rudolf Kastl
Modified: 2013-04-30 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 05:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-20 04:22:36 EDT
Description of problem:
Categories=Network;Application;
could be:
Categories=Network;RemoteAccess;

additional desktop-file-validate 
vncviewer.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

Version-Release number of selected component (if applicable):
tigervnc-1.0.90-0.15.20100420svn4030.fc14.x86_64
Comment 1 Adam Tkac 2010-07-22 05:37:15 EDT
Fixed in tigervnc-1.0.90-0.17.20100721svn4113.fc14.

Note You need to log in before you can comment on or make changes to this bug.